body {
  max-width: 750px;
  margin-inline: auto;
  padding-inline: 1rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media (max-width: 600px) {
  nav {
    flex-direction: column;
    align-items: flex-start;
  }
  nav ul li:first-child a:not(.nav-title) {
  }
}
header nav h1 {
  padding-top: 0.3rem;
}
header nav ul {
  display: flex;
  gap: 1.5rem;
  list-style: none;
  padding: 0;
}
header nav a {
  text-decoration: none;
}
header nav a.active {
  text-decoration: underline;
}
header nav a.nav-title {
  font-weight: bold;
  white-space: nowrap;
  font-size: x-large;
  letter-spacing: 0.5pt;
}
.post-item {
  margin-bottom: 2rem;
}
.post-item h2 {
  margin-bottom: 0.2rem;
  font-size: 1.5rem;
  font-weight: normal;
}
.post-date {
  font-size: 0.8rem;
  color: var(--pico-muted-color);
  margin-bottom: 0.5rem;
}
.muted {
  color: var(--pico-muted-color);
}
.primary {
  color: var(--pico-primary);
}
.small {
  font-size: small;
}
.smaller {
  font-size: smaller;
}
.big {
  font-size: xx-large;
}
.bigger {
  font-size: larger;
}
.light {
  font-weight: lighter;
}
ul.inline-list {
  display: flex;
  gap: 1rem;
  padding-left: 0;
  margin: 0;
}
ul.inline-list > li {
  list-style: none !important;
}
button,
[role="button"],
input[type="submit"],
input[type="button"] {
  padding: 0.35rem 0.75rem !important;
}
